Package: org.codehaus.groovy.transform.sc.transformers

## [Java] Class VariableExpressionTransformer

- org.codehaus.groovy.transform.sc.transformers.VariableExpressionTransformer

- Transformer for VariableExpression the bytecode backend wouldn't be able to handle otherwise.

  Authors:
    Jochen "blackdrag" Theodorou

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `Expression` | `transformVariableExpression(VariableExpression expr)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### public Expression transformVariableExpression(VariableExpression expr)